body {
  width: 100%;
  background-color: white;
  font-family: Arial, sans-serif; }

a {
  text-decoration: none;
  color: #003b5c; }

a:hover {
  text-decoration: underline; }

.wide, #skip-bar, #main-heading, #news, #green-bar, #footer, #nav-area, #grey-bar, #primary-color-bar, #home-content-1, #home-content-2, #home-content-3 {
  width: 100%; }

.rounded-top, #news .orange, #news .green, #news .blue, #news .red, #home-content-3 h2 {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px; }

.narrow {
  display: none; }

@media all and (max-width: 990px) {
  .narrow {
    display: block; } }
#skip-bar {
  background-color: #003b5c;
  color: white;
  padding-left: 1em;
  padding-top: 18px;
  padding-bottom: 4px;
  min-height: 60px; }
  #skip-bar a {
    color: white; }

.contact-bar {
  font-weight: bold; }
  .contact-bar a, .contact-bar span {
    margin-right: 10px; }
    @media all and (min-width: 900px) {
      .contact-bar a, .contact-bar span {
        margin-right: 20px; } }
  .contact-bar img {
    margin-right: 5px; }

#main-heading {
  background-color: #ff6a13;
  color: #003b5c;
  height: 88px;
  line-height: 88px; }
  @media all and (max-width: 768px) {
    #main-heading img {
      display: none; } }
  #main-heading h1 {
    margin-top: 30px;
    font-size: 1.5em;
    font-weight: bold;
    margin-left: 1.5em; }

#section-nav {
  background-color: #ececec;
  border: 0;
  margin: 0px 20px;
  padding: 0;
  font-size: 1.1em; }
  #section-nav ul {
    list-style: none;
    padding: 0; }
  #section-nav li {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    padding-left: 2em; }
  #section-nav a {
    color: #003b5c; }

.nav > li > a { padding:15px 10px 15px 10px; }

  #section-nav li.active {
    background: #ff6a13;
    border-right: solid #003b5c 5px; }
  #section-nav li:hover,
  #section-nav li:focus {
    background: #c8c9c7; }

#internal-content {
  background: url("/template-new/img/bg_pattern.png") repeat scroll 0 0 transparent;
  padding-bottom: 2em;
  line-height: 175%; }
  #internal-content .container {
    background-color: white;
    border-bottom: solid 5px black;
    padding-top: 1.5em; }
  #internal-content h2 {
    margin-top: 0;
    padding-top: 0;
    font-size: 1.5em;
    font-weight: bold; }
  #internal-content h3 {
    margin-top: 0;
    padding-top: 0;
    font-size: 1.2em;
    font-weight: bold; }
  #internal-content img {
    /* width:350px; */
    margin: 8px 0 20px 0;
    /*		box-shadow: 3px 3px 3px #888888; */ }
  #internal-content img.banner-image,
  #internal-content .banner-image-override img {
    margin: 0 0 20px 0; }
  #internal-content .banner-image-override {
    /* display: none; */
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    margin: 0;
    padding: 0;
    padding-left: 15px; }
  #internal-content .banner-override {
    display: none; }
  #internal-content a {
    text-decoration: underline; }
  #internal-content .content-nonav {
    margin-left: 2.75%;
    margin-bottom: 30px; }
  #internal-content div.container {
    padding-bottom: 30px; }

#news {
  background: white;
  padding-bottom: 2em;
  padding-top: 2em; }
  #news a {
    text-decoration: underline;
    color: #003b5c; }
  #news .col-md-6 {
    padding-left: 3em;
    padding-right: 3em; }
  #news h2 {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 1em;
    color: black;
    padding-top: 0.5em;
    padding-bottom: 0.5em; }
  #news .news_article {
    padding-left: 10px;
    padding-right: 10px; }
    #news .news_article h3 {
      color: #003b5c;
      font-size: 1.2em;
      font-weight: normal; }
  #news .date {
    display: none; }
  #news .orange {
    background-color: #ff6a13; }
  #news .green {
    background-color: #ff6a13; }
  #news .blue {
    background-color: #00afd7; }
  #news .red {
    background-color: #ee2d24; }

.news_article h3 {
  color: #003b5c;
  font-size: 1.5em;
  font-weight: normal; }
.news_article h3 a {
  color: #003b5c; }

#green-bar {
  background: #ff6a13;
  height: 10px; }

#footer {
  background: #003b5c;
  color: white;
  padding-top: 2em; }
  #footer p, #footer span {
    margin-top: 2em;
    margin-bottom: 2em; }
  #footer .row {
    margin-left: 2em;
    margin-right: 2em; }
  #footer .green {
    color: #ff6a13; }
  #footer a {
    color: white; }
  #footer .footer-icon {
    display: table;
    height: 41px;
    margin-bottom: 2em; }
    #footer .footer-icon img {
      margin-right: 1em; }
    #footer .footer-icon #contact {
      display: table-cell;
      margin-top: 1px; }
    #footer .footer-icon #social {
      display: table-cell; }
    #footer .footer-icon #newsletter {
      display: table-cell;
      margin-top: 10px; }
    #footer .footer-icon span {
      display: table-cell;
      vertical-align: bottom;
      font-size: 1.25em;
      padding-bottom: 5px; }
  #footer .col-md-4 {
    padding-left: 1.5em;
    padding-right: 1.5em; }
  #footer .footer-content {
    height: 19em;
    margin-bottom: 1em; }
    #footer .footer-content img {
      margin-right: 1em; }
  #footer .left-border {
    border-left: 1px solid #ff6a13; }
  #footer .right-border {
    border-right: 1px solid #ff6a13; }
  @media all and (max-width: 990px) {
    #footer div.right-border {
      border-right: none; } }
  #footer #bottom-links {
    text-align: center;
    margin-top: 1em; }
    #footer #bottom-links a {
      padding-left: 1em;
      padding-right: 1em; }
    #footer #bottom-links img {
      margin-bottom: 15px; }

.bold {
  font-weight: bold; }

.big {
  font-size: 1.5em; }

#pin-icon {
  margin-right: 1em; }

#location-link {
  margin-top: 2em;
  margin-bottom: 1em; }
  #location-link span {
    margin-right: 0.5em; }
  #location-link a {
    padding-right: 0.3em;
    padding-left: 0.3em; }
  #location-link .right-border {
    border-right: 1px solid black; }

.underline {
  text-decoration: underline; }

.btn-default {
  background: #ff6a13;
  color: #003b5c;
  border: 1px solid #003b5c;
  font-weight: bold; }

.text-left {
  text-align: left;
  padding-left: 3em; }

.text-right {
  text-align: right;
  padding-right: 3em; }

#map-canvas {
  width: 100%;
  height: 30em; }

#map {
  -moz-box-shadow: 0 -1px 10px #c8c9c7;
  -webkit-box-shadow: 0 -1px 10px #c8c9c7;
  box-shadow: 0 -1px 10px #c8c9c7; }

/* common carousel elements between stretch and slide carousels */
#carousel-bridge {
  /* switch between large and small banners */ }
  #carousel-bridge ol.carousel-indicators {
    text-align: right !important;
    height: 30px;
    width: auto;
    bottom: 0px;
    right: 10px;
    top: 10px; }
    #carousel-bridge ol.carousel-indicators li {
      width: 15px;
      height: 15px;
      border-radius: 15px;
      background-color: #ffffff;
      border-width: 1px;
      margin: 1px auto 1px 0.5em; }
    #carousel-bridge ol.carousel-indicators #item-one.active {
      background-color: #003b5c;
      border-color: #003b5c; }
    #carousel-bridge ol.carousel-indicators #item-two.active {
      background-color: #003b5c;
      border-color: #003b5c; }
    #carousel-bridge ol.carousel-indicators #item-three.active {
      background-color: #003b5c;
      border-color: #003b5c; }
  #carousel-bridge .carousel-inner > .item {
    -webkit-transition: opacity 1.0s ease-in-out;
    -moz-transition: opacity 1.0s ease-in-out;
    -o-transition: opacity 1.0s ease-in-out;
    transition: opacity 1.0s ease-in-out; }
  #carousel-bridge .banner-image-small {
    display: none; }
  @media all and (max-width: 990px) {
    #carousel-bridge .banner-image-small {
      display: block; }
    #carousel-bridge .banner-image {
      display: none; } }

.default-internal-banner {
  bottom: 0;
  float: right;
  position: absolute;
  right: 0;
  z-index: -1; }

/* Nicked from http://codepen.io/unavezfui/pen/JzcGx */
/*
  Grid as table (col vertical align)

  Use ".row-table-xs" in ".row" when you need cols in xsmal version (.col-sx-...)

<div class="row row-table row-table-xs">
  <div class="col-xs-6"> ...  </div>
  <div class="col-xs-6"> ... </div>
</div>
*/
.row-table.row-table-xs {
  display: table !important; }
  .row-table.row-table-xs > [class*="col-"] {
    float: none !important;
    display: table-cell !important;
    vertical-align: middle; }
    .row-table.row-table-xs > [class*="col-"].td-top {
      vertical-align: top !important; }
    .row-table.row-table-xs > [class*="col-"].td-bottom {
      vertical-align: bottom !important;
      padding-bottom: 30px; }

@media (min-width: 768px) {
  .row-table {
    display: table !important; }
    .row-table > [class*="col-"] {
      float: none !important;
      display: table-cell !important;
      vertical-align: middle; }
      .row-table > [class*="col-"].td-top {
        vertical-align: top !important; }
      .row-table > [class*="col-"].td-bottom {
        vertical-align: bottom !important;
        padding-bottom: 30px; } }
form input {
  color: black;
  background: white; }

form label {
  vertical-align: top; }

.form-inline {
  margin-top: 10px;
  margin-bottom: 20px;
  text-align: center; }

.form-inline label,
.form-inline button {
  width: auto;
  margin-left: 30px;
  margin-right: 10px; }

ul.errorlist {
  list-style: none;
  color: red;
  margin-bottom: -5px;
  padding-left: 25px; }

.contact-bar {
  font-weight: bold; }
  .contact-bar a, .contact-bar span {
    margin-right: 10px; }
    @media all and (min-width: 900px) {
      .contact-bar a, .contact-bar span {
        margin-right: 20px; } }
  .contact-bar img {
    margin-right: 5px; }

#logo-area {
  padding-top: 1em;
  padding-bottom: 1em; }
  @media all and (max-width: 1199px) {
    #logo-area img {
      width: 100%;
      max-width: intrinsic;
      max-width: -moz-max-content; } }

#nav-area {
  background-color: #003b5c; }
  #nav-area nav {
    margin-bottom: 0;
    background-color: #003b5c;
    border: 0;
    font-weight: bold; }
    #nav-area nav a {
      color: white; }
    #nav-area nav .active a, #nav-area nav a:hover, #nav-area nav a:focus {
      color: #003b5c;
      background-color: #E7E7E7; }
    #nav-area nav .dropdown-menu {
      background-color: #003b5c;
      color: #ffffff;
      margin-top: -1px; }
    #nav-area nav .dropdown-menu a {
      background-color: #003b5c;
      color: #ffffff;
      font-weight: bold; }
    #nav-area nav .dropdown-menu a:focus,
    #nav-area nav .dropdown-menu a:hover {
      background-color: #e7e7e7;
      color: #003b5c; }
    #nav-area nav .dropdown-menu > li > a {
      padding: 3px 5px; }

#hero img {
  width: 100%; }

#grey-bar, #primary-color-bar {
  height: 5px;
  background-color: #c8c9c7;
  margin: 0;
  padding: 0; }

#primary-color-bar {
  background-color: #ff6a13;
  height: 10px; }

#home-content-1 {
  background-color: white;
  color: #003b5c;
  padding: 20px 0; }
  #home-content-1 p {
    text-align: justify;
    font-size: 20px; }
  #home-content-1 h1 {
    color: #ff6a13;
    text-align: center; }

#home-content-2 {
  background-color: #003b5c;
  color: white;
  padding-top: 1em;
  padding-bottom: 1em; }
  #home-content-2 a {
    color: white;
    text-decoration: underline; }

.rounded-top, #news .orange, #news .green, #news .blue, #news .red, #home-content-3 h2 {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px; }

#home-content-3 {
  background-color: white;
  color: #003b5c;
  padding-top: 1em;
  padding-bottom: 1em; }
  #home-content-3 figure {
    width: 100%;
    max-width: 289px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px; }
    #home-content-3 figure img {
      width: 100%; }
    #home-content-3 figure a:hover {
      text-decoration: none; }
    #home-content-3 figure h2:hover {
      background-color: #C8C9C7; }
  #home-content-3 h2 {
    width: 100%;
    background-color: #ff6a13;
    color: #003b5c;
    margin-bottom: 4px;
    text-align: center;
    font-size: 1.5em;
    height: 2em;
    line-height: 2em; }

#news {
  background: url("/template-new/img/bg_pattern.png") repeat; }
  #news .news-box {
    background-color: white;
    padding: 1.5em; }
    #news .news-box img {
      margin: 20px; }
  #news .news_article p {
    min-height: 50px; }
  #news h2 {
    margin-top: 0;
    color: #003b5c; }
  #news h3 {
    margin-top: 0;
    margin-left: 5em;
    font-size: 1.2em;
    text-decoration: underline;
    font-weight: normal; }
  #news .row {
    margin-top: 1.5em; }
  #news .date-box, #news p.date {
    background: #003b5c;
    color: white;
    width: 5em;
    height: 5em;
    text-align: center;
    padding-top: 1em;
    margin-top: -2em;
    margin-right: 1em;
    float: left; }
    #news .date-box .month, #news p.date .month {
      font-size: 1.2em; }

/* stretch banner */
#carousel-bridge .item .donate-button a {
  position: absolute;
  right: 20%;
  top: 50px;
  z-index: 10;
  	/* @media all and (max-width: 990px) {
          float: right;
          position: relative;
          z-index: 11;
          margin-right: -100px;
          margin-top: -50px;
      } */ }
  @media all and (max-width: 1500px) {
    #carousel-bridge .item .donate-button a {
      right: 15%; } }
  @media all and (max-width: 990px) {
    #carousel-bridge .item .donate-button a {
      position: static;
      margin-right: 30px;
      margin-top: -100px;
      float: right; } }
#carousel-bridge .item .donate-button img {
  height: 106px;
  width: 108px; }
#carousel-bridge .item .donate-button-center a {
  position: absolute;
  right: -50px;
  bottom: -50px;
  z-index: 3; }
  @media all and (max-width: 1300px) {
    #carousel-bridge .item .donate-button-center a {
      /* right: -150px; */
      /* bottom: -25px; */ } }
  @media all and (max-width: 990px) {
    #carousel-bridge .item .donate-button-center a {
      bottom: 0;
      right: -75px; } }
  @media all and (max-width: 990px) {
    #carousel-bridge .item .donate-button-center a {
      position: static;
      margin-right: 0;
      margin-top: -50px;
      float: right; } }
#carousel-bridge .item .donate-button-center img {
  height: 106px;
  width: 108px; }

@media all and (max-width: 990px) {
  #carousel-bridge {
    margin-bottom: -30px; } }
#carousel-bridge .carousel-caption {
  position: absolute;
  top: 40px;
  left: 20%;
  right: auto;
  bottom: auto;
  max-width: 25%;
  margin: 0;
  padding: 10px 20px 20px 20px;
  text-align: left;
  border-radius: 20px;
  background-color: rgba(75, 95, 107, 0.75); }
  #carousel-bridge .carousel-caption h1 {
    margin-top: 10px;
    font-size: 24px;
    font-weight: bold; }
  #carousel-bridge .carousel-caption p {
    font-weight: bold;
    font-size: 16px;
    padding-right: 20px; }
    @media all and (max-width: 990px) {
      #carousel-bridge .carousel-caption p {
        padding-right: 100px; } }
  @media all and (max-width: 1300px) {
    #carousel-bridge .carousel-caption {
      top: 20px; } }
@media all and (max-width: 990px) {
  #carousel-bridge .carousel-caption {
    position: static;
    margin: 20px 10px 60px 10px; } }
@media all and (max-width: 990px) {
  #carousel-bridge .carousel-caption {
    max-width: 100%; } }

@media all and (min-width: 1200px) {
  .family-carers-survey {
    padding-left: 35px;
}
}

#nav-area nav li {
  margin-left: 0.6em;
  margin-right: 0.6em; 
}

#carousel-bridge .carousel-caption {
  border-top: 5px solid #ff6a13; }

.feedback label {
  width: 80px; }
